Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.veryfront.com/account/payments \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "status": "<string>", "paid": true, "amount": 123, "currency": "<string>", "created_at": "<string>", "description": "<string>", "receipt_url": "<string>", "invoice_id": "<string>", "payment_intent_id": "<string>" } ] }
Lists Stripe payments and receipt links for the current account customer when available.
Use a JWT bearer token or a Veryfront API key in the Authorization header.
1 <= x <= 100
Billing payments
Show child attributes